<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Order List</title>
</head>
<body>
<ol>
    <li>A</li>
    <li>B</li>
    <li>C</li>
    <li>D</li>
</ol>

<ol type="A">
    <li>A</li>
    <li>B</li>
    <li>C</li>
    <li>D</li>
</ol>

<ol type="I">
    <li>A</li>
    <li>B</li>
    <li>C</li>
    <li>D</li>
</ol>

<ol type="i">
    <li>A</li>
    <li>B</li>
    <li>C</li>
    <li>D</li>
</ol>
</body>
</html>